CREATE UNIQUE INDEX [IX_CARI_CARIIDUNVANI] ON [dbo].[CARI]
(
	[CARIID] ASC,
	[UNVANI] ASC
)
INCLUDE(TARIFEID)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = ON, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]